:root {
    --yellow: #ffe302;
}

html, body {
    height: 100%;
    overflow: hidden;
}

html {
    font-size: 16px;
}

body {
    background:
        linear-gradient(to bottom, hsla(0, 0%, 100%, .8), rgba(0, 0, 0, .25)),
        linear-gradient(0deg, #e2e2e2 50%, transparent 0)
    ;
    background-size:
        100% 100%,
        70px 70px
    ;
    background-color: #bababa;
}

.background-logo-img {
    position: absolute;
    top: 120px;
    left: -12rem;
    width: 100px;
    z-index: 0;
}

.background-logo-font {
    position: absolute;
    top: 83vh;
    right: -14rem;
    width: 150px;
    z-index: 0;
}

a:link {
    color: rgb(0, 0, 255)
}

a:visited {
    color: rgb(0, 0, 128)
}

.bold {
    font-weight: 700;
}

.container {
    position: relative;
    margin: 0 auto;
    border: 3px solid black;
    height: 100%;
    width: 100%;
    max-width: 743px;
    background-color: white;
    text-align: center;
    z-index: 1;
}

.sky {
    position: relative;
    background: linear-gradient(0deg, hsla(0, 0%, 100%, 0), #a6defc, #227bbc);
    height: 30vh;
}

.logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 182px;
}

.cloud1 {
    position: absolute;
    top: 50%;
    width: 82px;
}

.cloud2 {
    position: absolute;
    top: 34%;
    right: 10%;
    width: 57px;
}

.content {
    position: relative;
    top: -3%;
    overflow: auto;
}

.p1 {
    font-size: 1.2rem;
}

.p2 {
    margin-top: 1rem;
}

.button {
    display: inline-block;
    margin: 4rem;
    padding: 0.7rem 2rem;
    border: 2px solid black;
    background-color: var(--yellow);
    border-radius: 24px;
    text-align: center;
    color: black;
}

@media screen and (width <= 700px) {
    .button {
        margin: 1.2rem;
        padding: 0.7rem 1.1rem;
    }
    .button .line {
        display: block;
    }
}

.button,
.button:link,
.button:visited,
.button:hover,
.button:focus,
.button:active {
  color: black;
}

